@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
img{border:0;}
cite,em,strong,th{font-style:inherit;font-weight:inherit;*font-style:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
input,button,textarea,select{*font-size:100%;}
body{background-color:#FFF;line-height:1.5;font-family:"Microsoft YaHei","微软雅黑",tahoma,verdana,arial,helvetica,sans-serif,"宋体"; color:#333;}
ol,ul{list-style:none;}
th{text-align:left;}
strong{font-weight:bold;}
blockquote{quotes:none;}
blockquote:before,blockquote:after{content:'';content:none;}
td,th,div{word-break:break-all;word-wrap:break-word}
form{display:inline;}
img{ vertical-align: middle;}
*{outline:none;padding:0px;margin:0px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.clear{ clear: both;}
a{text-decoration:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover{color:#4C4C4C;}
.fl{float: left;}
.fr{float: right;}
.mgb10{ margin-bottom:10px !important;}
.mgb15{ margin-bottom:15px;}
.mgb50{ margin-bottom: 50px !important;}
.mgt20{ margin-top: 20px !important;}
.textCenter{ text-align:center !important;}
.w70{ width:70%;}
.w90{ width:90%;}
.w100{ width:100%;}
.mb50{ margin-bottom: 50px !important;}
.bgwright{ background: #FFF !important;}
/* 全局css定义结束 */

